/* Theme Color System - Easy to toggle
:root {
    --primary-color: #1BA879;
    --primary-dark: #0A6C65;
    --primary-light: #dcfce7;
    --primary-heading: #0F172B;
    --primary-gradient: linear-gradient(
    135deg,
    var(--primary-color),
    var(--primary-dark)
    );
}

/* Theme Variants */
/* html.theme-green {
    --primary-color: #1BA879;
    --primary-dark: #0A6C65;
    --primary-light: #dcfce7;
    --primary-heading: #0F172B;
    --nav-text: #0F172B;
    --nav-btn-shadow: 0px 10px 15px -3px rgba(22,163,74,0.25);
    --primary-gradient-green: linear-gradient(
    135deg,
    var(--primary-color),
    var(--primary-dark)
    );
    --primary-gradient-hero: linear-gradient(
    to right,
    #F3F4E2,
    #E0EBE6
    );
} */

/* Theme Variants */
/* html.theme-orange {
    --primary-color: #ffde07;
    --primary-dark: #f7dd1c;
    --primary-light: #dcfce7;
    --primary-gradient: linear-gradient(
    135deg,
    var(--primary-color),
    var(--primary-dark)
    );
} */

/* Theme Variants */
/* html.theme-blue {
    --primary-color: #00d5ff;
    --primary-dark: #007399;
    --primary-light: #dcfce7;
    --primary-gradient: linear-gradient(
    135deg,
    var(--primary-color),
    var(--primary-dark)
    );
} */ 

.manrope {
  font-family: "Manrope", sans-serif;
}

.arial{
    font-family: Arial, Helvetica, sans-serif;
}